#fw-section-rich-text-635e890e-c734-411e-99f4-45bea9ffccd8 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #232323;
--color-background-rgb: 35, 35, 35;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);
h1{
  border-left:1px solid #fdb62f;
  border-bottom:1px solid #fdb62f;
  padding-left:10px;
  font-size:35px;
}
}
#fw-section-image-16a78efb-5e68-4732-b4ab-2cc51b156d99 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #232323;
--color-background-rgb: 35, 35, 35;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);
.image-section__image{
  max-width:200px !important;
}
}


#fw-section-hero-1729780279 {

.section-background__image{
  background-position: center bottom;
  
}

.hero__heading{
  background-color:rgba(255,255,255,1);
  padding-right:20px;
  
}

.hero__content{
  padding-bottom:20px;
  max-width:650px;
}

.container{
  max-width:100%;
}

.hero__cta-container{
  margin-top:20px;
}

.button--primary{
  background-color:#000;
  color:#fff;
  transition: transform .2s;
  border:4px double #fff;
}

.button--primary:hover{
  transform: scale(1.1);
  color:#fdb62f;
}

.hero.hero--fw-section-hero-1729780279{
  border-bottom:3px solid #cfaf04;
}

@media only screen and (max-width: 640px) {
 .hero__heading{
  position:relative;
  bottom:200px;
   font-size:22px;
  
}

  .hero__content{
    padding-bottom:10px;
  }
}
}





#fw-section-hero-3e7903d3-293a-427a-a9e1-4674c9905575 {

.hero__container{
  min-height:100px;
}

.hero__content{
  padding:20px 0px;
}

.hero__cta-container{
  margin-top:0px;
}

.button--primary{
  background-color:#000;
  color:#fff;
  border:3px double #fff;
}


.hero__content{
  padding:20px 0px;
}

.hero__cta-container{
  margin-top:0px;
}

.button--primary{
  background-color:#000;
  color:#fff;
  border:3px double #fff;
  transition: transform .2s;
}

.button--primary:hover{
  color:#000;
  background-color:#fff;
  transform: scale(1.1);
}
}



#fw-section-footer {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #fdb62f;
--color-background-rgb: 253, 182, 47;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-c0ddacae-3bd5-4db9-8bc5-050403ca948f {
--color-primary: #fdb62f;
--color-primary-rgb: 253, 182, 47;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
.announcement-bar__label{
  font-size:14px;
}
}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
.header--transparent{
  background-color:rgba(0,0,0,0.5)
;}
}